@charset "UTF-8";
/* CSS Document */

body{}
.newsite {display:none;}
.pc_only {display:none;}
.js-menu, .js-search {
  position: absolute;
  top: 75px;
  width: 100%;
  height: ;
  background:#3862d9; 
  display:none;
}
.js-search ol {list-style:none;}
.js-search h2{font-size:110%; margin:0; padding:0;}
.js-search h3{font-size:100%; margin:3px 0; padding:0;}
.js-search li{font-size:90%; margin:0; padding:0;}
.js-search li h2 a {background:#4872e9; padding:0.2em 5px;}
.js-search li h3 a {background:#5278f0; padding:0.2em 5px;}
.js-search li a {background:#5882f9; padding:0.2em 10px;}
.js-search a {color:#fff; display:block; margin:1px 0;}
.js-search .mainmenu {margin:10px;}
#search_form input
{
	display:inline-block;
	float:left;
}
#search_form input[type="text"]
{
	border:none;
	font-size:90%;
	width:430px;
	color:#666;
	margin:0;
}
#search_form input[type="image"]
{
	
}
#search_form p
{
	display:table;
	width:90%;
	margin:0 auto;
	background:#fff;
	border-radius:3px;
	padding:2px;
}

/* ■ロゴ領域 */
#member_logo div h1 a img {max-width:70%;}

/* トップページ（スマホ用） */
.top_logo_smt{
	float:left;
	width:100%;
	margin-bottom:0.3em;
	margin-left:0.3em;
}
.top_logo_smt td{
	text-align:right;
	padding-right:0.3em;
}

/* トップページ - 共済会HPへのリンク */
.top_logo_smt a.to_ky{
	margin-top:0.3em;
	display:inline-block; 
	border-radius:3px; 
	border:1px solid #c96; 
	padding:0.2em 2% 0.2em 0%; 
	background:linear-gradient(to bottom, #ffdab2, #fff6eb); 
	color:#222; 
	width:42%;
}
.top_logo_smt a:hover.to_ky{
	background:linear-gradient(to bottom, #fee2c4, #fff);
}

/* トップページ - facebookへのリンク */
.top_logo_smt a.to_facebook{
	margin-top:0.3em;
	display:inline-block; 
	border-radius:3px; 
	border:1px solid #ccc; 
	padding:0.2em 0.4em 0.2em 0em; 
	background:linear-gradient(to bottom, #fff, #eee); 
	color:#222; 
	width:42%;
}
.top_logo_smt a:hover.to_facebook{
	background:linear-gradient(to bottom, #eee, #fff);
}
.top_logo_smt a.to_facebook img{
	margin-right:0.3em;
}

/*  */
.slideshow {clear:both;}

#contents {padding-left:5px; padding-right:5px;}

/* スマホ用メニューボタン */
div.search {
	padding:0.1em; 
	width:70px; 
	height:30px; 
	position:absolute; 
	right:5px; 
	top:13px; 
	border-radius:3px; 
	text-indent:-9000px; 
	background:url(https://www.si-gichokai.jp/common/images/btn_smt_menu.png) no-repeat center; 
	cursor:pointer;
}
.toppage_menu {
	padding:0.1em; 
	width:39px; 
	height:30px; 
	position:absolute; 
	right:5px; 
	top:13px; 
	border-radius:3px; 
	text-indent:-9000px; 
	background:url(https://www.si-gichokai.jp/common/images/btn_smt_menu_top.png) no-repeat center; 
	cursor:pointer;
}

#navi{display:none; }
#bread_clumb {display:none;}
div.sub_navi {margin:0.5em 0;}
div.sub_navi ul {padding:0 10px;}
div.sub_navi h2 {border-left:3px solid #03F; font-size:100%; margin:0.75em 0; padding-left:5px;}
div.sub_navi li {
	float: left;
	/*width: 235px;*/
	width:31.9%;
	margin: 1px;
	border:1px solid #ccc;
	cursor:pointer;
	background:#eee;
	font-size:75%;
}
div.sub_navi li:hover{background:#f5f5f5;}
div.sub_navi li a { display:block; padding:0.3em;}
div.sub_navi {
	width:100%;
}
div.sub_navi:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div.sub_navi {
	zoom: 1;
}
div.ft_sub_navi {margin:0.5em 0;}
div.ft_sub_navi ul {padding:0 10px;}
div.ft_sub_navi h2 {border-left:3px solid #03F; font-size:100%; margin:0.75em 0; padding-left:5px;}
div.ft_sub_navi li {
	float: left;
	/*width: 235px;*/
	/*width:32.3%;*/
	width:31.5%;
	margin: 1px;
	border:1px solid #ccc;
	cursor:pointer;
	background:#eee;
	font-size:75%;
}
div.ft_sub_navi li:hover{background:#f5f5f5;}
div.ft_sub_navi li a { display:block; padding:0.3em;}
div.ft_sub_navi {
	width:100%;
}
div.ft_sub_navi:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div.ft_sub_navi {
	zoom: 1;
}
#main .one_box {width:100%; }
#contents #main h1 {margin:1em 0;}
#footer {padding-left:5px; padding-right:5px;}
.f_pc {display:none;}
.ft_logo {text-align:center;}
#page-top{display:none;}
table.list
{
	width:100%;
}
table.list td
{
	width:30%;
	padding:0 15px 0 15px;
	vertical-align:top;
}
table.list td
{
	padding-bottom:20px;
}
table.list td:first-child,
table.list td:last-child
{
	width:30%;
	padding:0;
}
table.list td a
{
	display:block;
/*	border-bottom:3px solid #666;*/
	padding:0 0 0.5em 20px;
	background:url(https://www.si-gichokai.jp/common/images/icn_link_circle.png) no-repeat left 0.2em;
	vertical-align:middle;
	font-size:100%;
}
table.list td p
{
	padding-top:10px;
	margin-bottom:1.5em;
}
.one_box .pulldown_h2 {display:table; width:96%;}
.two_box .pulldown_h2 {display:table; width:96%;}
.gallery li {width:230px; float:left; padding:0 !important; margin:0 0 10px 0 !important; list-style:none !important;}
.gallery p {width:224px; margin:0; padding:3px;}
.gallery li img {max-width:224px; height:auto;}
.news_top {
	width:100%;
}
.btm_banner a,
.top_banner a {
	display:block;
	float: left;
	/*width: 235px;*/
	width:50%;
	margin:0;
}
.btm_banner,
.top_banner {
	width: 100%;
padding:0 0 1.5em 0;
}
.btm_banner:after,
.top_banner:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.btm_banner,
.top_banner {
	zoom: 1;
}
.btm_banner img,
.top_banner img {max-width:150px; height:auto;}
.news_top ul li a div {display:inherit !important;}
#logo h1 img {max-width:250px; height:auto;}
.two_box img {width:100%;}
.kakuhu th {width:100px;}

/* 委員会・協議会情報欄 */
.two_box .iinkyg_info th,.two_box .iinkyg_info td{
	display:block;
}
.two_box .iinkyg_info th{
	width:initial !important;
}
.two_box .iinkyg_info td{
	width:initial !important;
}

/* お問い合わせフォームのテーブル */
table.contactform th { display: block; }
table.contactform td { display: block;margin-bottom:0.5em;border-top:none; }

/* ログイン画面 */
form.login {margin-top:40px;}
form.login div {width:320px; margin:10px auto;}
form.login a {background:#3862d9; color:#fff; border-radius:3px; padding:1em; display:block; text-align:center; margin:40px auto; width:240px;}

/* レスポンシブ用配置定義 */
.responsive td{
	display: block !important;
	width: 100% !important;
}
